#paginaInspire {
    float: left;
    width: 100%;
    padding: 0 0 50px 0;
}

/* Banner Principal */

.bannerPrincipal {
    float: left;
    width: 100%;
    height: 720px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    position: relative;
    margin-bottom: 15px;
    background-size: cover!important;
}

.bannerPrincipal a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.bannerPrincipal span {
    background-image: linear-gradient(transparent, #000);
    width: 100%;
    margin: 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 0 30px 30px 30px;
    height: 50%;
    display: flex;
    align-items: flex-end;
}

/* Linhas */

.boxLinhas {
    float: left;
    width: 100%;
}

.boxLinhas .linha {
    float: left;
    width: 100%;
    display: grid;
    grid-template-columns: calc(50% - 7.5px) 1fr 1fr;
    gap: 15px;
}

.boxLinhas .linha + .linha {
    margin-top: 15px;
}

.boxLinhas .linha:nth-child(even) {
    direction: rtl;
}

.boxLinhas .linha .imagemItem {
    height: 400px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    position: relative;
    background-size: cover!important;
}

.boxLinhas .linha .imagemItem a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

}

.boxLinhas .linha .imagemItem span {
    background-image: linear-gradient(transparent, #000);
    width: 100%;
    margin: 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 0 30px 30px 30px;
    height: 50%;
    display: flex;
    align-items: flex-end;
    direction: ltr;
}

@media only screen and (max-width: 940px) {

    .boxLinhas .linha {
        grid-template-columns: 1fr 1fr 1fr;
    }

}

@media only screen and (max-width: 600px) {

    .boxLinhas .linha {
        grid-template-columns: repeat(1, 1fr);
    }

}